import { defineComponent as e, createElementBlock as o, openBlock as a, normalizeClass as p } from "vue";
const c = /* @__PURE__ */ e({
  __name: "index",
  props: {
    name: {}
  },
  setup(r) {
    return (n, s) => (a(), o("i", {
      class: p(["vpdf:icon vpdf:leading-none vpdf:transition-colors", `vpdf:icon-${n.name}`])
    }, null, 2));
  }
});
export {
  c as default
};
